| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Public Attributes | List of all members
Digikam::RedEyeCorrectionContainer Class Reference

## Public Member Functions
bool | isDefault () const
bool | operator== (const RedEyeCorrectionContainer &other) const
void | writeToFilterAction (FilterAction &action, const QString &prefix=QString()) const

## Static Public Member Functions
static RedEyeCorrectionContainer | fromFilterAction (const FilterAction &action, const QString &prefix=QString())

## Public Attributes
double | m_redToAvgRatio = 2.1